# DO NOT DELETE

include.o: def.h ../../include/Xos.h ../../exports/include/X11/Xosdefs.h
include.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
include.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
include.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
include.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
include.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
include.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
include.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
include.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
include.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
include.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
include.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
include.o: /usr/include/machine/int_mwgwtypes.h
include.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
include.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
include.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
include.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
include.o: /usr/include/pthread_types.h /usr/include/string.h
include.o: /usr/include/sys/null.h /usr/include/strings.h
include.o: /usr/include/fcntl.h /usr/include/unistd.h
include.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
include.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
include.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
include.o: /usr/include/time.h /usr/include/sys/idtype.h
include.o: ../../include/Xfuncproto.h /usr/include/stdio.h
include.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
include.o: /usr/include/sys/ctype_bits.h /usr/include/sys/stat.h
main.o: def.h ../../include/Xos.h ../../exports/include/X11/Xosdefs.h
main.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
main.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
main.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
main.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
main.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
main.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
main.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
main.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
main.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
main.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
main.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
main.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
main.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
main.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
main.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
main.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
main.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
main.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
main.o: /usr/include/stdlib.h /usr/include/sys/time.h
main.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
main.o: /usr/include/sys/sigtypes.h /usr/include/time.h
main.o: /usr/include/sys/idtype.h ../../include/Xfuncproto.h
main.o: /usr/include/stdio.h /usr/include/ctype.h
main.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
main.o: /usr/include/sys/stat.h /usr/include/signal.h
main.o: /usr/include/sys/signal.h /usr/include/sys/siginfo.h
main.o: /usr/include/machine/signal.h /usr/include/arm/signal.h
main.o: /usr/include/sys/ucontext.h /usr/include/machine/mcontext.h
main.o: /usr/include/arm/mcontext.h /usr/include/stdarg.h
main.o: ../../config/imake/imakemdep.h
parse.o: def.h ../../include/Xos.h ../../exports/include/X11/Xosdefs.h
parse.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
parse.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
parse.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
parse.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
parse.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
parse.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
parse.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
parse.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
parse.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
parse.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
parse.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
parse.o: /usr/include/machine/int_mwgwtypes.h
parse.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
parse.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
parse.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
parse.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
parse.o: /usr/include/pthread_types.h /usr/include/string.h
parse.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
parse.o: /usr/include/unistd.h /usr/include/sys/unistd.h
parse.o: /usr/include/stdlib.h /usr/include/sys/time.h
parse.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
parse.o: /usr/include/sys/sigtypes.h /usr/include/time.h
parse.o: /usr/include/sys/idtype.h ../../include/Xfuncproto.h
parse.o: /usr/include/stdio.h /usr/include/ctype.h
parse.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
parse.o: /usr/include/sys/stat.h
pr.o: def.h ../../include/Xos.h ../../exports/include/X11/Xosdefs.h
pr.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
pr.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
pr.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
pr.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
pr.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
pr.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
pr.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
pr.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
pr.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
pr.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
pr.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
pr.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
pr.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
pr.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
pr.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
pr.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
pr.o: /usr/include/string.h /usr/include/sys/null.h /usr/include/strings.h
pr.o: /usr/include/fcntl.h /usr/include/unistd.h /usr/include/sys/unistd.h
pr.o: /usr/include/stdlib.h /usr/include/sys/time.h
pr.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
pr.o: /usr/include/sys/sigtypes.h /usr/include/time.h
pr.o: /usr/include/sys/idtype.h ../../include/Xfuncproto.h
pr.o: /usr/include/stdio.h /usr/include/ctype.h
pr.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
pr.o: /usr/include/sys/stat.h
cppsetup.o: def.h ../../include/Xos.h ../../exports/include/X11/Xosdefs.h
cppsetup.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
cppsetup.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
cppsetup.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
cppsetup.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
cppsetup.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
cppsetup.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
cppsetup.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
cppsetup.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
cppsetup.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
cppsetup.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
cppsetup.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
cppsetup.o: /usr/include/machine/int_mwgwtypes.h
cppsetup.o: /usr/include/arm/int_mwgwtypes.h
cppsetup.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
cppsetup.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
cppsetup.o: /usr/include/machine/wchar_limits.h
cppsetup.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
cppsetup.o: /usr/include/pthread_types.h /usr/include/string.h
cppsetup.o: /usr/include/sys/null.h /usr/include/strings.h
cppsetup.o: /usr/include/fcntl.h /usr/include/unistd.h
cppsetup.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
cppsetup.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
cppsetup.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
cppsetup.o: /usr/include/time.h /usr/include/sys/idtype.h
cppsetup.o: ../../include/Xfuncproto.h /usr/include/stdio.h
cppsetup.o: /usr/include/ctype.h /usr/include/sys/ctype_inline.h
cppsetup.o: /usr/include/sys/ctype_bits.h /usr/include/sys/stat.h ifparser.h
ifparser.o: ifparser.h /usr/include/stdio.h /usr/include/sys/cdefs.h
ifparser.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
ifparser.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
ifparser.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
ifparser.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
ifparser.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
ifparser.o: /usr/include/sys/null.h /usr/include/ctype.h
ifparser.o: /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h
